@article{fabius,
  title={A probabilistic example of a nowhere analytic $C^{\infty}$-function},
  author={Jaap Fabius},
  journal={Zeitschrift für Wahrscheinlichkeitstheorie und Verwandte Gebiete},
  year={1966},
}